<%@ page contentType="text/html;charset=UTF-8" %>
<%@ page import="net.sz600.tool.SzConvert" %>
<%@ page import="net.sz600.tool.SzDateHelp" %>
<%@ page import="net.sz600.flow.*" %>
<head>
<title></title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<link href="images/skin1/css2007.css" rel="stylesheet" type="text/css">
</head>
<table align="center">
<tr><td>
<%
    LcTestCase tc = new LcTestCase();
    long lTime = SzDateHelp.getDate().getTime();
    for (int i =0; i<1; i++) {
    	System.out.println(i);
    	tc.insertApply(1);
    }
    long lTime2 = SzDateHelp.getDate().getTime();
    System.out.print("初始化结束，所用时间：" + (lTime2 - lTime)/1000 + "\n");		
%>


